## php-league-flysystem 1.0.16

=== debian/changelog ===
php-league-flysystem (1.0.16-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:12:39 +0000

php-league-flysystem (1.0.16-1) unstable; urgency=medium

  [ frankdejonge ]
  * Updated changelog
  * Set changelog date

  [ Jeroen Noten ]
  * Change readme.md to README.md in .gitattributes

  [ David Prévot ]
  * Drop upstream README not provided anymore

 -- David Prévot <taffit@debian.org>  Mon, 21 Dec 2015 21:30:27 -0400

php-league-flysystem (1.0.15-1) unstable; urgency=medium

  [ frankdejonge ]
  * Fixed a directory emulation bug

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 13:20:54 -0400

php-league-flysystem (1.0.14-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Sat, 26 Sep 2015 16:13:41 -0400
