=== debian/control ===
Source: php-league-flysystem
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-league-flysystem.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-league-flysystem.git
Homepage: http://flysystem.thephpleague.com/

Package: php-league-flysystem
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: filesystem abstraction offering one API to many filesystems
 Flysystem is a filesystem abstraction which allows you to easily swap out a
 local filesystem for a remote one.
 .
 Goals:
  * Have a generic API for handling common tasks across multiple file
    storage engines.
  * Have consistent output which you can rely on.
  * Integrate well with other packages and frameworks.
  * Be cacheable.
  * Emulate directories in systems that support none, like AwsS3.
  * Support third party plugins.
  * Make it easy to test your filesystem interactions.
  * Support streams for big file handling.
