## php-league-flysystem 1.0.17

=== debian/changelog ===
php-league-flysystem (1.0.17-1) unstable; urgency=medium

  [ frankdejonge ]
  * Added stream hasher, to be used for the upcoming getHash implementation.
  * Updated changelog

  [ Prayag Verma ]
  * Update license year to 2016

  [ Jules Janssen ]
  * add svg mime-type

  [ Marcelo Jacobus ]
  * Quick and dirty fix for Util::guessMimeType(). Fixed #607

  [ David Prévot ]
  * Update Standards-Version to 3.9.7
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 20 Feb 2016 14:52:26 -0400
