## php-league-flysystem 1.1.3

=== debian/changelog ===
php-league-flysystem (1.1.3-4) unstable; urgency=medium

  * Fix security issue: insufficient upload validation (Closes: #990288)

 -- Robin Gustafsson <robin@rgson.se>  Thu, 24 Jun 2021 19:08:24 +0200

php-league-flysystem (1.1.3-3) unstable; urgency=medium

  * Set upstream metadata fields: Security-Contact.
  * Fix time-related tests failing in 2021
  * Bump Standards-Version
  * Remove useless dh_installchangelogs override
  * Remove copyright holder as requested
  * Replace git attributes with uscan's gitexport=all

 -- Robin Gustafsson <robin@rgson.se>  Tue, 19 Jan 2021 23:26:49 +0100

php-league-flysystem (1.1.3-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Remove Salsa CI config

 -- Robin Gustafsson <robin@rgson.se>  Sun, 06 Dec 2020 16:49:38 +0100

php-league-flysystem (1.1.3-1) unstable; urgency=medium

  * Revive package (Closes: #951666)
  * New upstream version 1.1.3
  * Enable Salsa CI
  * Watch upstream's git repo
  * Run automated tests

 -- Robin Gustafsson <robin@rgson.se>  Thu, 29 Oct 2020 16:14:18 +0100
