=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab -o src/autoload.php -t debian/autoload.php.tpl src

override_dh_auto_test:
	mkdir -p vendor
	phpab \
		-o vendor/autoload.php \
		-t debian/autoload.php.test.tpl \
		tests stub
	phpunit -v --include-path src --exclude-group integration
