=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: @, phpunit, phpab, php-league-mime-type-detection
