## php-league-flysystem 1.1.10

=== debian/changelog ===
php-league-flysystem (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10
  * Fix increased output verbosity in autopkgtests
  * Generate autoloader templates with phpabtpl
  * Build-Depend on dh-sequence-phpcomposer
  * Update standards version to 4.6.1, no changes needed.
  * Remove obsolete patches

 -- Robin Gustafsson <robin@rgson.se>  Sun, 11 Dec 2022 16:21:40 +0100

php-league-flysystem (1.1.3-5) unstable; urgency=medium

  * Team upload

  [ Robin Gustafsson ]
  * Rename main branch to debian/latest (DEP-14)
  * Mark test dependencies with build profile spec

  [ David Prévot ]
  * Document CVE in previous changelog entry
  * Use php-phpspec-prophecy for tests

 -- David Prévot <taffit@debian.org>  Sun, 28 Aug 2022 14:05:25 +0200
