=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
  Robin Gustafsson <robin@rgson.se>,
 Build-Depends:
  debhelper-compat (= 13),
- php-league-mime-type-detection,
+ dh-sequence-phpcomposer,
+ php-league-mime-type-detection <!nocheck>,
+ php-phpspec-prophecy <!nocheck>,
  phpab,
- phpunit,
- pkg-php-tools,
-Standards-Version: 4.5.1
+ phpunit <!nocheck>,
+ pkg-php-tools (>= 1.41~),
+Standards-Version: 4.6.1
 Homepage: https://flysystem.thephpleague.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-flysystem
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-flysystem.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-flysystem.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-league-flysystem
