=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab -o src/autoload.php -t debian/autoload.php.tpl src

override_dh_auto_test:
	mkdir -p vendor
	phpabtpl \
		--require phpspec/prophecy \
		--require-file ../src/autoload.php \
		> debian/autoload.php.test.tpl
	phpab \
		-o vendor/autoload.php \
		-t debian/autoload.php.test.tpl \
		tests stub
	phpunit -v --include-path src --exclude-group integration
