=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr, rw-build-tree
Depends:
 php-league-mime-type-detection,
 php-phpspec-prophecy,
 phpab,
 phpunit,
 pkg-php-tools (>= 1.41~),
 @,
