## php-league-flysystem 3.28.0

=== debian/changelog ===
php-league-flysystem (3.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.28.0
  * Update homemade autoloader
  * Adapt test run to new layout (Closes: #1070562)
  * Update Standards-Version to 4.7.0
  * Adapt packaging to new layout
  * Adapt packaging to embedded php-league-flysystem-local
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 15:10:03 +0100

php-league-flysystem (1.1.10-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 18:03:18 +0100
