=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-phpcomposer,
+ php-guzzlehttp-psr7 <!nocheck>,
  php-league-mime-type-detection <!nocheck>,
- php-phpspec-prophecy <!nocheck>,
  phpab,
  phpunit <!nocheck>,
- pkg-php-tools (>= 1.41~),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://flysystem.thephpleague.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-flysystem
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-flysystem.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-flysystem.git
 Rules-Requires-Root: no
 
 Package: php-league-flysystem
@@ -31,6 +30,7 @@
  ${phpcomposer:Debian-conflict},
  ${phpcomposer:Debian-replace},
 Provides:
+ php-league-flysystem-local (= ${binary:Version}),
  ${phpcomposer:Debian-provide},
 Description: filesystem abstraction offering one API to many filesystems
  Flysystem is a filesystem abstraction which allows you to easily swap out a
