=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Xcomposer.json -X.gitattributes -X.github -X.gitignore -XLICENSE -XREADME.md -XTest.php

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		--exclude *Test.php \
		--blacklist *\adaptertestutilities\* \
		--blacklist *\asyncawss3\* \
		--blacklist *\awss3v3\* \
		--blacklist *\azureblobstorage\* \
		--blacklist *\ftp\* \
		--blacklist *\googlecloudstorage\* \
		--blacklist *\gridfs\* \
		--blacklist *\inmemory\* \
		--blacklist *\pathprefixing\* \
		--blacklist *\phpseclibv2\* \
		--blacklist *\phpseclibv3\* \
		--blacklist *\readonly\* \
		--blacklist *\webdav\* \
		--blacklist *\ziparchive\* \
		src

override_dh_auto_test:
	mkdir -p vendor
	phpabtpl \
		--require-file ../src/autoload.php \
		--require guzzlehttp/psr7 \
		> debian/autoload.php.test.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.php.test.tpl \
		--whitelist *\adaptertestutilities\* \
		--blacklist *\asyncawss3\* \
		--blacklist *\awss3v3\* \
		--blacklist *\azureblobstorage\* \
		--blacklist *\ftp\* \
		--blacklist *\googlecloudstorage\* \
		--blacklist *\gridfs\* \
		--whitelist *\inmemory\* \
		--blacklist *\pathprefixing\* \
		--blacklist *\phpseclibv2\* \
		--blacklist *\phpseclibv3\* \
		--blacklist *\readonly\* \
		--blacklist *\webdav\* \
		--blacklist *\ziparchive\* \
		src
	phpunit --include-path src --exclude-group integration src/*Test.php src/Local/*Test.php src/U*/*Test.php
