## php-league-flysystem 3.29.1

=== debian/changelog ===
php-league-flysystem (3.29.1-2) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax
  * Simplify phpunit call
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Sat, 22 Feb 2025 16:43:13 +0100

php-league-flysystem (3.29.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.29.1
  * Revert "Force system dependencies loading"
  * Group require-root for failing autopkgtests (Closes: #1039788)
  * Set Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Sat, 25 Jan 2025 11:12:58 +0100
