=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  php-league-mime-type-detection <!nocheck>,
  phpab,
  phpunit <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://flysystem.thephpleague.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-flysystem
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-flysystem.git
@@ -19,6 +19,7 @@
 
 Package: php-league-flysystem
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${phpcomposer:Debian-require},
