=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	dh $@ -Xcomposer.json -X.gitattributes -X.github -X.gitignore -XLICENSE -XREADME.md -XTest.php
 
 override_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
@@ -48,4 +49,4 @@
 		--blacklist *\webdav\* \
 		--blacklist *\ziparchive\* \
 		src
-	phpunit --include-path src --exclude-group integration src/*Test.php src/Local/*Test.php src/U*/*Test.php
+	phpunit src/*Test.php src/Local/*Test.php src/U*/*Test.php
