=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr, rw-build-tree
Depends:
 php-guzzlehttp-psr7,
 phpab,
 phpunit,
 pkg-php-tools,
 @,
